if(self!=top)
{top.location=self.location;}
	function userpwd()
	{
	 window.location.reload(); 
	}
	function userinfo()
	{
		var submitok;
		submitok=0;
	
	if(FrmReg.UserID1.value=="" || FrmReg.UserID1.value.length < 3 || FrmReg.UserID1.value.length >16){
		alert('  系统提示\n\n  请输入用户名！用户名要3-16位');
		FrmReg.UserID1.focus();
		return false;
	}
	if(FrmReg.UserPwd1.value=="" || FrmReg.UserPwd1.value.length < 3 || FrmReg.UserPwd1.value.length >16){
		alert('系统提示\n\n 请输入密码！\n\n 密码要3-16位');
		FrmReg.UserPwd1.focus();
		return false;
	}
	  return true;
	}
	function nchangeImg()
{
	var img = document.getElementById("imgVerify");
	img.src = "Login/vImages.aspx?" + Math.random();
	//var ctrl = document.getElementById("verifycode");
	//if (ctrl != null) {	ctrl.focus(); ctrl.select();}
}

function UserCss(css)
		{
			
			var cssID,cssT;
			cssT=css.value;
			SetCookie("XcStyleID",cssT)
			window.location.reload();
}

